* {
  padding: 0px;
  margin: 0px;
}
html,
body {
  height: 100%;
}
.Header {
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
}
.Footer {
  position: fixed;
  left: 0;
  bottom: 0;
  background: #fff;
}
.container {
  width: 100%;
  height: 100%;
  background: url(../../images/index/loginBg2.jpg) center center no-repeat;
}
.container .main {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}
.container .main .con_main {
    width: 320px;
    height: 380px;
    background: white;
    opacity: 0.96;
    filter: alpha(opacity=96);
    position: absolute;
    right: 0;
    top: 50%;
    padding: 0 40px;
    margin-top: -190px;
}
.container .main .con_main .text {
  margin-top: 30px;
  text-align: center;
  font-weight: 700;
  font-weight: normal;
  font-size: 24px;
}
.container .main .con_main .inputTwo,
.container .main .con_main .inputOne {
  width: 280px;
  padding-left: 40px;
  height: 40px;
  border-radius: 5px;
  border: 1px solid #7d7d7d;
  outline: none;
  font-size: 14px;
}
.container .main .con_main .checkCode {
  width: 140px;
  padding-left: 20px;
  height: 40px;
  border-radius: 5px;
  border: 1px solid #7d7d7d;
  outline: none;
  font-size: 14px;
}
.container .main .con_main .inputOne {
  background: url(../../images/index/person.png) 10px center no-repeat;
  background-size: 20px 20px;
  margin-top: 30px;
}
.container .main .con_main .inputTwo {
  background: url(../../images/index/yaoshi.png) 10px center no-repeat;
  background-size: 20px 20px;
}
.container .main .con_main .hintDiv {
  width: 96%;
  padding: 0 2%;
  height: 15px;
  margin: 4px 0px;
  line-height: 20px;
  text-align: left;
  font-size: 10px;
  color: red;
  font-weight: 400;
}
.container .main .con_main .reme {
  width: 80px;
  height: auto;
  overflow: hidden;
}
.container .main .con_main .reme div {
  float: left;
}
.container .main .con_main .reme .checkbox {
  width: 14px;
  height: 14px;
  border: 1px solid #303131;
  border-radius: 2px;
}
.container .main .con_main .reme .gou {
  background: url(../../images/index/dagou-2.png) center center no-repeat;
  background-size: 100% 100%;
}
.container .main .con_main .reme .remeber {
  height: 16px;
  font-size: 12px;
  color: #303131;
  line-height: 17px;
  margin-left: 8px;
  font-weight: normal;
}
.container .main .con_main .reme:hover {
  cursor: pointer;
}
.container .main .con_main .login_text {
  height: 48px;
  width: 100%;
  background: #F18D00;
  text-align: center;
  line-height: 48px;
  font-size: 18px;
  color: white;
  margin-top: 30px;
  font-weight: normal;
  border-radius: 5px;
}
.container .main .con_main .login_text:hover {
  cursor: pointer;
}
.container .main .con_main .forget {
  height: 28px;
  width: 100%;
  text-align: center;
  line-height: 28px;
}
.container .main .con_main .forget a {
  color: #000;
  font-size: 12px;
  font-weight: normal;
  color: #7d7d7d;
  padding-left: 15px;
}
.container .main .con_main .forget a.forget_t {
  border-right: 2px solid #a2a2a2;
  padding-right: 15px;
  padding-left: 0;
}
